\documentclass{article}

%% To import images.
\usepackage{graphicx}

%% To import gif files.

%% Set page size.
\usepackage[body={17cm, 24cm}]{geometry}

%% title and author.
\title{Spectrum}
\author{Sepideh Eskandarlou \& Mohammad Akhlaghi}
\date{}

\begin{document}
\maketitle

\section{Hydrogen spectral series}
The emmision spectrum of atomic hydrogyn has been divided into a number of spectral series.
The observed spectral line is due to the electron making transition between two energy level in atom.
The spectral series is important in astronomical spectroscopy for detecting the presence of hydrogen and calculating the redshift.
In Figure-1 you can see the spectral series of hydrogen on logarithem scale and in Figure-2 you can see the electron transmitions and their resulting wavelength for hydrogen.

\includegraphics[width=\linewidth]{img/4.png}
\includegraphics[width=0.8\linewidth]{img/5.png}

\subsection{Lyman series}
Ihe lyma-alpha line, typically have been shown by Ly-alpha, is a spectral line of hydrogen series in the Lyman series.
It is emitted when the atomic electron transitions from n=2 orbital to the ground state (n=1), where n is the principal quantum number.

\subsection{Lyman alpha in astronomy}
Lyman $\alpha$ (Ly $\alpha$) results from the transition from the $2$p to $1$s energy levels of hydrogen and, under normal gas conditions, $68 \%$ of ionizing photons are processed through this transition %%% Dĳkstra M., 2019, Physics of Ly$$\alpha $$ Radiative Transfer. Springer Berlin Heidelberg, Berlin, Heidelberg, pp 1–109, doi:10.1007/978-3-662-59623-4_1 %%%.
This, coupled with the prevalence of hydrogen gas in galaxies, means that it is intrinsically the strongest emission line of star-forming systems.
However, since this transition is from the ground state of hydrogen, most astrophysical media containing even small amounts of neutral hydrogen are optically thick to Ly$\alpha$.

The resonant nature of the Ly $\alpha$ transition means that Ly $\alpha$ photons absorbed by hydrogen are re-emitted in that same transition, and scatter on neutral hydrogen.
This has the interesting and very important consequence that some properties of the gas in an emitting galaxy can be encoded in the Ly $\alpha$ radiation.

If we can understand how the spatial profiles of Ly$\alpha$ relate to the properties of the galaxy as a whole, it could improve our understanding of how the neutral gas is distributed in and around such systems.
Since Ly$alpha$ is in many cases very bright, we can potentially spatially map neutral hydrogen at much larger redshifts than what is practically observable using direct tracers such as $21$ cm emission %%% Obreschkow D., Heywood I., Rawlings S., 2011, The Astrophysical Journal,743, 84 %%%
This is especially interesting for studying the circumgalactic (CGM) and intergalactic media (IGM). This tenuous gas can typically only be studied on fortuitous sightlines where the CGM is intersected by a bright background continuum source.
Ly$\alpha$ imaging, on the other hand, could be used to map the distribution of gas around an individual galaxy.

However, studying Ly$\alpha$ at low redshift is challenging – primarily because the UV wavelength of Ly$\alpha$ requires space based observations.

The CGM of z$0$ galaxies therefore do have sufficient Hi in their halos to scatter Ly$\alpha$ out to large distances and yet the observed Ly$\alpha$ emission around individual galaxies declines significantly faster than the neutral gas column does.



\subsubsection{Lyman alpha forest}
In astronomy, the Lyman alpha forest is a series of absorption lines in the spectra of distanf galaxies and quasars arising from the Lyman-alpha electron transition of the neutral hydrogen atom.
As the light travels through multiple gas clouds with different redshifts, multiple absorption lines are formed.

\includegraphics[width=0.8\linewidth]{img/2.png}
%\includegraphics[width=0.8\linewidth]{img/3.gif}
%\includegraphics[width=0.8\linewidth]{img/6.gif}

\subsection{Lyman alpha emitter}
A Lyman alpha emitter (LAE) is a type of distant galaxies that emits Lyman alpha radiation from neutral hydrogen.
Lyman-alpha emitters are typically low mass galaxies of 10-8 to 10-10 solar mass.
Most known LAEs are extremely distant, and because of the light they provide glimpses into the history of the universe.
They are thought to be the progenitors of most modern Milky Way type galaxies.

https://en.wikipedia.org/wiki/Lyman-alpha\_line

\subsection{Lyman alpha blob}
In astronomy, Lyman-alpha blob (LAB) is a huge concecntration of a gas emitting the Lyman-alpha emission line.
LABs are some of the largest known individual objects in the Universe.
Some of these gaseous structure are more than 400,000 light years across.
So far they have only been found in the high-redshift universe because of the ultraviolet nature of the Lyman-alpha emission line.
Since Earth's atmosphere is very effective at filtering out UV photons, the Lyman-alpha photons, the Lyman-alpha photons must be redshifted in order to be transmitted through atmosphere.
\subsection{Lyman break galaxies}
\subsection{Balmer series}
\subsection{Lyman limit}
\subsection{Balmer limit}




\section{Differente wanvelengh in astronomy}



\end{document}
